[submodule "libs/loguru"]
	path = libs/loguru
	url = https://github.com/emilk/loguru.git
[submodule "libs/yaml-cpp"]
	path = libs/yaml-cpp
	url = https://github.com/jbeder/yaml-cpp.git
[submodule "libs/nlohmann_json"]
	path = libs/nlohmann_json
	url = https://github.com/nlohmann/json.git
[submodule "libs/crossguid"]
	path = libs/crossguid
	url = https://github.com/graeme-hill/crossguid.git
[submodule "libs/curlpp"]
	path = libs/curlpp
	url = https://github.com/jpbarrette/curlpp.git
